CUfileError(3)

NAME
CUfileError - cufileop status string

SYNOPSIS

#include <cufile.h>

  Data Fields

CUresult cu_err
CUfileOpError err

Detailed Description

cufileop status string

Field Documentation

  CUresult CUfileError::cu_err

  CUfileOpError CUfileError::err

Author

Generated automatically by Doxygen for GPUDirect Storage from the source code.